【威胁通告】ThinkPHP 5.x版本远程命令执行漏洞

近日,ThinkPHP官方发布了重要的安全更新,修复了一个重大的漏洞。本次版本更新主要涉及一个安全更新,由于框架对控制器名没有进行足够的检测,会导致在没有开启强制路由的情况下引发getshell漏洞。该漏洞影响5.0和5.1版本,官方已经在最新版本中修复。

阅读全文 “【威胁通告】ThinkPHP 5.x版本远程命令执行漏洞” »